### Hierarchy

- IReadModelState

## Index

### Properties

- contractAddress
- lastEvent
- model
- readModelStoreKey
- readModelType

## Properties

### contractAddress

contractAddress: string

- Defined in Store/ReadModel/ReadModelTypes.ts:5

### lastEvent

lastEvent: number | null

- Defined in Store/ReadModel/ReadModelTypes.ts:2

### model

model: any

- Defined in Store/ReadModel/ReadModelTypes.ts:6

### readModelStoreKey

readModelStoreKey: string

- Defined in Store/ReadModel/ReadModelTypes.ts:4

### readModelType

readModelType: string

- Defined in Store/ReadModel/ReadModelTypes.ts:3

Generated using TypeDoc